count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=521
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=519
results:
- base_id: UN0737
  collection: UNVALIDATED
  matrix_id: UN0737.1
  name: sptf-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0737.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0737.1/
  version: '1'
- base_id: MA2155
  collection: CORE
  matrix_id: MA2155.1
  name: sptf-3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2155.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2155.1/
  version: '1'
- base_id: MA0082
  collection: CORE
  matrix_id: MA0082.1
  name: squamosa
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0082.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0082.1/
  version: '1'
- base_id: MA0082
  collection: CORE
  matrix_id: MA0082.2
  name: squamosa
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0082.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0082.2/
  version: '2'
- base_id: MA2108
  collection: CORE
  matrix_id: MA2108.1
  name: sqz
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2108.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2108.1/
  version: '1'
- base_id: UN0788
  collection: UNVALIDATED
  matrix_id: UN0788.1
  name: sr
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0788.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0788.1/
  version: '1'
- base_id: MA2283
  collection: CORE
  matrix_id: MA2283.1
  name: srp
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2283.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2283.1/
  version: '1'
- base_id: MA2284
  collection: CORE
  matrix_id: MA2284.1
  name: ss
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2284.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2284.1/
  version: '1'
- base_id: MA2178
  collection: CORE
  matrix_id: MA2178.1
  name: sta-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2178.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2178.1/
  version: '1'
- base_id: MA0533
  collection: CORE
  matrix_id: MA0533.1
  name: su(Hw)
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0533.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0533.1/
  version: '1'
